RSM Phase Il - Feature #315

RSM Il - General - Dashboard Widget (attendance) #widget

04/29/2021 09:48 AM - Anonymous

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/29/2021

0%
0.00 hour
0.00 hour

Description
Dear Tim Developer,

please helpnya untuk menampilkan Widget pada Dashboard Home MinovaES..Widget Attendance sprti di BWS

secara functional taunya hanya setting dari tabel SMENU..tetapi blum muncul..

kiranya ada yang kurang...apa ya???

History

#1 - 05/06/2021 11:28 AM - Anonymous

- Status changed from New to Assigned

#2 - 05/20/2021 11:39 AM - Anonymous

- Subject changed from RSM Il - General - Dashboard Widget #widget to RSM Il - General - Dashboard Widget (attendance) #widget

#3 - 12/01/2021 01:58 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#4 - 12/28/2021 02:18 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/02/2025
